@charset "utf-8";
/* CSS Document */

.form1_box {
	width:450px;
	height:360px;
	float:left;
	margin-top:40px;
}
.form3_box {
	width:450px;
	height:226px;
	float:left;
	margin-top:1px;
	margin-left:100px;
}
.form2_box {
	width:450px;
	height:380px;
	float:left;
	margin-top:20px;
}
.form_txt {
	color:#C6C7C8;
	font-family:arial;
	font-size:10px;
	padding:5px;
	text-align:right;
	width:135px;
	height:20px;
}
.form_field {
	font-family:arial;
	font-size:10px;
	width:290px;
	height:20px;
	padding:5px;
	text-align:left;
}
.form_txtarea {
	font-family:arial;
	font-size:10px;
	width:290px;
	height:110px;
	padding:5px;
	text-align:left;
}
.form_txtarea_contacto {
	font-family:arial;
	font-size:10px;
	width:260px;
	height:90px;
	padding:5px;
	text-align:left;
}
.form_cap {
	float:left;
	width:145px;
	height:300px;
}
.form_cap2 {
	float:left;
	width:145px;
	height:200px;
}
.form_fields {
	float:left;
	width:290px;
	height:360px;
	margin-left:5px;
}
.form_fields_contacto {
	float:left;
	width:290px;
	height:230px;
	margin-left:5px;
}
.field {
	width:250px;
	height:17px;
	color:bkack;
	border:1px solid #000;
}
.txtarea {
	width:250px;
	height:110px;
	color:black;
	border:1px solid #000;
}
.txtarea_contacto {
	width:250px;
	height:90px;
	color:black;
	border:1px solid #000;
}
.boton {
	height:30px;
	width:75px;
	float:left;
	margin-left:55px;
	color:#FFF;
	font-family:arial;
	font-size:14px;
	font-weight:normal;
	margin-top:15px;
}
.boton2 {
	height:30px;
	width:80px;
	float:left;
	margin-left:20px;
	margin-right:20px;
	color:#FFF;
	font-family:arial;
	font-size:14px;
	font-weight:normal;
	margin-top:15px;
}
.boton a {
	color:#fff;
	text-decoration:none;
}
.boton2 a {
	color:#fff;
	text-decoration:none;
}
.boton :hover {
	color:#fff;
	text-decoration:underline;
}
.boton2 :hover {
	color:#fff;
	text-decoration:underline;
}
.botones {
	width:260px;
	height:28px;
	float:left;
	text-align:center;
	font-family:arial;
	font-size:14px;
	font-weight:normal;
	color:white;
	margin-top:15px;
}
.botones a {
	color:#fff;
	text-decoration:none;
}
.botones :hover {
	color:#fff;
	text-decoration:underline;
}izAlign {
	text-align: left;
}
.izAlign {
	text-align: left;
}
